[package]
name = "lw_api_dtos"
version = "0.1.0"
edition = "2021"

[dependencies]
rocket = "0.5.0-rc.1"

[dependencies.serde]
version = "1.0.136"
features = ["derive"]

[dependencies.serde_json]
version = "1.0.79"

[dependencies.lw_api_common]
path = "../common"

[dependencies.lw_api_codegen]
path = "../codegen"